Subject: Re: [PATCH] ARM: dts: imx: ventana: add fxos8700 on gateworks boards

From: Shawn Guo <[email-masked]>
Date: Wed, 4 Dec 2019 19:33:09 +0800

On Thu, Nov 07, 2019 at 11:10:19AM -0800, Bobby Jones wrote:
> Hello Shawn,
> 
> I just wanted to follow up with this and see if you had a chance to
> look at this. I submitted this after responding to Marco on my initial
> submission but haven't heard anything since and didn't want it to fall
> through the cracks. It may be worth mentioning that both the bindings
> for the fxos8700 and lsm9ds1 have been accepted by iio.
> 
> In addition to this submission I have the following that I'd like to
> check in on as well:
> 
> [PATCH] ARM: dts: imx: imx6qdl-gw553x.dtsi: add lsm9ds1 iio imu/magn support
> [PATCH] ARM: dts: imx: Add GW5907
> [PATCH] ARM: dts: imx: Add GW5912
> [PATCH] ARM: dts: imx: Add GW5913
> [PATCH] ARM: dts: imx: Add GW5910
> 
> Please let me know if there's anything I can do. Thanks!

Hmm, did you copy me on those patches?  I cannot find them in my
mailbox.

Shawn

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel